
<form name="form" novalidate>


<div id="top_of_dialog">
	<strong>Dettaglio Blacklist</strong>
</div>

<div style="margin-top: 15px">
	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="4">Blacklist</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						ID
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px;">
						<span class="span10">{{ctrl.id}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Societ&agrave; Tutela
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px;">
						<span class="span10">{{ctrl.societaTutela.nominativo}}</span>
					</div>
				</td>
			</tr>			
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Territorio
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px;">
						<span class="span10">{{ctrl.decode.countries[ctrl.country]}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Data Inizio Validit&agrave;
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px;">
						<span class="span10">{{ctrl.validFrom | date:'mediumDate'}}</span>
					</div>					
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						File CSV S3
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px;">
						<span class="span10">{{ctrl.xlsS3Url}}</span>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
		</td>
		<td align="right">
			<button ng-disabled="form.$invalid" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
